<?xml version="1.0" encoding="gb2312"?>
<resources>
<dlg id="201">
<string id="caption">通过传真发送</string>
<string id="203">添加文件...</string>
<string id="204">删除文件</string>
<string id="9">帮助</string>
<string id="205">开始</string>
<string id="208">关闭</string>
</dlg>
<strings>
<string id="100">SendFaxUI</string>
<string id="101">第 %s 页，共 %s 页</string>
<string id="102">所有文件 (*.*)|*.*||</string>
<string id="104">无法打印文件。
错误代码 %08.8Xh</string>
<string id="105">无法访问文件：
%s
错误代码 %08.8Xh</string>
<string id="107">文件名</string>
<string id="108">文件夹名</string>
</strings>
</resources>
